/*-----------------------------------------------------------------------------
version:    1.0
author:     Tony Crockford
email:      tonyc@boldfish.co.uk
website:    http://www.boldfish.co.uk/
date:       2011-10-06 
copyright:  2011 Tony Crockford All Rights Reserved
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* =Structural
-----------------------------------------------------------------------------*/

/* =Typography
-----------------------------------------------------------------------------*/

/* =Headings
-----------------------------------------------------------------------------*/

/* =Links
-----------------------------------------------------------------------------*/

/* =Branding
-----------------------------------------------------------------------------*/

/* =Main Nav
-----------------------------------------------------------------------------*/

/* =Sub Nav
-----------------------------------------------------------------------------*/

/* =Main Content
-----------------------------------------------------------------------------*/


.jacket{
	float: left;
	margin: 10px 4px 10px 0; 
	overflow:hidden;
	width: 140px;
}

.jacket { padding-bottom: 20px; background: transparent url('../images/tp_jacket_moreInfo.jpg') center bottom no-repeat; }
.jacket:hover { background-image: url('../images/tp_jacket_moreInfo_hi.jpg'); }

#footer_book_carousel .jacket{
	/*float: left;
	width: auto;
	margin: 4px;
	*/
}

.jacket-large{
	float: left;
	margin: 10px; 
	overflow:hidden;
/* 	position: absolute; */
	top: 0;
	left: 0;
}


#bookwrapper{
	padding: 20px 10px;
	min-height: 500px;
	position: relative;
}

	#book_col1{
		float:right;
		width: 596px;
		overflow:hidden;
	}

	#book_col2{
		float:left;
		overflow:hidden;
		padding-bottom: 200px;
	}


.pod-page-index-php-books .jacket img,
.pod-page-index-php-us-books .jacket img {
	padding: 0;
	background-color:#E5E5E5;
	border-top:1px solid #D7D7D7;
	border-left:1px solid #CBCBCB;
	border-right:1px solid #8E8E8E;
	border-bottom:1px solid #8E8E8E;
	margin: 0 auto;
}

#footer_book_carousel .jacket img{
	padding: 0;
	background-color:#E5E5E5;
	border: 1px solid #000;
}



.book-images{
	position: relative;
	float: left;
}


#cboxTitle{
	text-transform: capitalize;
	padding:  10px;
}

#jacket-tabs-nav{
	margin:  0 0 22px 12px;
	padding:  1px 0 1px 10px;
	background: transparent url('../images/tp-jackets-nav-bg.png') bottom left no-repeat;
	width: 299px;
}

#jacket-tabs-nav li{
	width:  75px;
	height:  75px;
	display:  block;
	border:  1px solid #DEDEDE !important;
	margin:  10px 5px 12px 5px;
	background-color:  #FFF;
}

#jacket-tabs-nav img{
	margin: 4px 16px;
}

/*#jacket_tabs .audio{
	display: none;
}*/

h3.edition{ width: 105px; height:  30px; background: transparent url('../images/tp_books_edition_tab.jpg') left top no-repeat; clear:  left;  text-indent:  -9999px; margin-left:  22px; margin-bottom:  0;}


.pods_form{
	background-color: #FFF;
	padding: 20px;
}

#format_tabs img{
	float: left;
	margin-right: 16px
}

#format_tabs .ui-tabs-panel { background-color: #FFF; }
#jacket_tabs .ui-tabs-panel { background-color: #FFF; border:  none;}


img.amazon-uk{
	position: relative;
	top: 4px;
	left: 0;

}


#kindle_version{
	/* float: left;
	clear: left;
	position: relative; */
	position: absolute;
	bottom: 0px;
	left: 20px;
	width: 309px;
	height: 199px;
	overflow: hidden;
	margin-top: 20px;
}

#kindle_version .pic{
	margin: 8px 39px 0 0;
	float: right; 
}

#kindle_version .frame{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.pods_form .button{
	float: right;
}


dl.book_review{
	margin-bottom: 20px;
	
}

.book_review dt{
	padding: 10px;
	line-height: 1.4em;
}

.book_review dd{
	margin-left: 20px;
	font-style: italic;
	font-weight: bold;

}

div#subNav a.active { font-weight: bold; padding: 2px 10px; border: 1px solid #fff; }

.retailer_box{
	clear:  left;
	display:  none;
}


.retailer_box a{
	display:  block;
	height:  79px;
	margin:  0 16px 0 0;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
}



.retailer_box a.waterstones			{ background-image: url('images/tp_icon_waterstones.png'); 	width:  62px; }
.retailer_box a.play				{ background-image: url('images/tp_icon_play.png'); 		width:  77px; }
.retailer_box a.rbooks				{ background-image: url('images/tp_icon_rbooks.png'); 		width:  76px; }
.retailer_box a.google-ebookstore	{ background-image: url('images/tp_icon_google.png'); 		width: 143px; }
.retailer_box a.barnes-noble-usa	{ background-image: url('images/tp_icon_bandn.png'); 		width:  98px; }
.retailer_box a.indiebound			{ background-image: url('images/tp_icon_indiebound.png'); 	width:  51px; }
.retailer_box a.kobo				{ background-image: url('images/tp_icon_kobo.png'); 		width:  87px; }
.retailer_box a.apple-itunes-uk,
.retailer_box a.apple-itunes-usa		{ background-image: url('images/tp_icon_apple.png'); 		width:  41px; }
.retailer_box a.amazon-usa,
.retailer_box a.amazon-uk			{ background-image: url('images/tp_icon_amazon.png'); 		width:  80px; }
.retailer_box a.audible-usa,
.retailer_box a.audible-uk			{ background-image: url('images/tp_icon_audible.png'); 		width:  98px; }

#tags{
	clear:  left;
}


#format li{width: 74px; height: 82px; background-position: 0px 0px; background-repeat: no-repeat; float: left; margin-right:  10px; text-indent:  -9999px;
}
#format li#tab_format_1{ background-image: url('../images/tp_books_format_hardback.png');  }
#format li#tab_format_2{ background-image: url('../images/tp_books_format_paperback.png');  }
#format li#tab_format_3{ background-image: url('../images/tp_books_format_audio.png');  }
#format li#tab_format_4{ background-image: url('../images/tp_books_format_ebook.png');  }
#format li#tab_format_5{ background-image: url('../images/tp_books_format_paperback_T.png');  }
#format li#tab_format_6{ background-image: url('../images/tp_books_format_paperback_MM.png');  }

#format li#tab_format_hardback{ background-image: url('../images/tp_books_format_hardback.png');  }
#format li#tab_format_audio{ background-image: url('../images/tp_books_format_audio.png');  }
#format li#tab_format_ebook{ background-image: url('../images/tp_books_format_ebook.png');  }
#format li#tab_format_paperback{ background-image: url('../images/tp_books_format_paperback_T.png');  }
#format li#tab_format_paperback-trade{ background-image: url('../images/tp_books_format_paperback_MM.png');  }



/* =Secondary Content
-----------------------------------------------------------------------------*/


/*hide the book list metadata*/
.meta{
	display:  none;
}



/* =Modal Window
-----------------------------------------------------------------------------*/

#modal-wrapper{
	overflow:  hidden;
	width:  625px;
	padding:  1px 0 0 0;

}

#modal-col1{
	width:  350px;
	float:  right;
	margin:  0 10px 0 0;
}


#modal-col2{
	width:  235px;
	float:  left;
	margin:  10px;
}

#modal-col1 h3{
	font-family: arial, sans-serif;
	font-size:  21px;
	color:  #3D476B;
	border-bottom: 1px dashed #D1D1D1;
	height:  60px;
	line-height:  60px;
	margin-bottom:  12px;
	overflow:  hidden;
	white-space: nowrap;
}

#modal-col1 h3 span{
	color:  #796132;
}

#modal-wrapper p{
	padding-top:  10px;
	font-size:  13px;
}


#modal-col1 #format h3{
	font-size:  16px;
	height:  30px;
	line-height:  30px;
	margin: 20px 0  15px 0;
}

.more-info{
	position:absolute; 
	bottom:-28px; 
	right:95px; 
	display:block; 
	color:#000;
	z-index:  9999; 
	height:  27px; 
	width:  94px;
	background:url(../images/tp-modal-tab-sprite.png) no-repeat 0 0;
	text-align: center;
	font-size:  14px;
	line-height: 27px;
	text-transform: uppercase;
}

#cboxClose span{
	color:  #FF0000;
}

.more-info:hover,
#cboxClose:hover{
	background:url(../images/tp-modal-tab-sprite.png) no-repeat 0 -27px;
}
/* =Footer
-----------------------------------------------------------------------------*/

/* =Forms
-----------------------------------------------------------------------------*/

/* =Tables
-----------------------------------------------------------------------------*/

/* =Misc 1
-----------------------------------------------------------------------------*/

/* =Misc 2
-----------------------------------------------------------------------------*/
